from django.contrib import admin

from bar import models

@admin.register(models.Bar)
class BarAdmin(admin.ModelAdmin):
    list_display = ('name',)


@admin.register(models.Item)
class ItemAdmin(admin.ModelAdmin):
    list_display = ('name', 'price', 'quantity')


@admin.register(models.BarRecord)
class BarRecordAdmin(admin.ModelAdmin):
    list_display = ('bar', 'item', 'quantity')
